article, aside, figure, footer, header, hgroup, nav, section {
display : block;
}
html, body {
height : 100%;
width : 100%;
margin : 0;
padding : 0;
border : 0;
background-color : #ffffff;
font-family : sans-serif;
font-size: 100%;
color : #31363a;
}
.header {
height : 110px;
width : 100%;
float : left;
background : #ffffff;
}
.menu {
float : right;
width : 62%;
background-color : #ffffff;
margin : 4px 15% 0 0;
text-align : right;
}
.menu h1 {
font-size : 1.2em;
font-weight : 200;
color : #4778DE;
padding : 0;
margin : 0;
}
.menu h2 {
font-size : 1.1em;
font-weight : 200;
color : #4778DE;
padding : 0;
margin : 0;
}
.mobmenu h1, h2 {
font-size : 1.5em;
font-weight : 600;
color : #000000;
padding : 0;
margin : 2%;
}
.logo {
width : 168px;
position : absolute;
right : 77%;
margin : 4px 0 0 0;
}
.mobmenu, .mobmain, .btn, .main2 h1 {
display : none;
}
.main {
float : left;
width : 100%;
min-height : auto;
}
.img {
float : left;
top : 0;
left : 0;
width : 100%;
}
.main2 {
width : 100%;
float : left;
text-align : center;
margin : 3.5% 0 0 0;
}
.main2 h3, .team h3, .services h3 {
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 2.5em;
font-weight : 100;
padding : 0;
margin : 0;
text-align : center;
}
.main2 h4 {
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 1.5em;
font-weight : 100;
padding : 0;
margin : 2% 15% 3% 15%;
}
.team h1 {
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 1.1em;
font-weight : 100;
padding : 0;
margin : 1% 0% 5px 0%;
}
.services h5 {
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 2em;
font-weight : 100;
padding : 0;
margin : 0;
text-align : center;
}
.contact2 h6, .contact3 h6 {
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 0.8em;
font-weight : 100;
color : #777777;
padding : 0;
margin : 6% 0 0 0;
text-align : left;
}
.text6 {
font-size : 0.8em;
margin : 4% 0 0 0;
}
.footer {
float : left;
width : 100%;
background-color : #bbb;
text-align : right;
}
.nav, .nav ul {
list-style : none outside none;
margin : 0;
padding : 0;
}
.nav {
background-color : #ffffff;
border : 0;
float : left;
position : relative;
margin : 0;
width : 100%;
}
.nav li {
border-bottom : 0;
float : right;
margin-top : 23px;
margin-left : 3%;
}
.li6 {
margin-right : 0;
}
.nav li a {
display : block;
text-decoration : none;
transition : color 200ms 0s ease-in-out, background-color 200ms 0s ease-in-out;
white-space : normal;
color : #333333;
display : block;
font-weight : 500;
font-family : museo-sans, sans-serif;
font-size : 1.2em;
}
.nav li:hover a, #nav a:hover {
color : #ff0000;
}
.nav li.active a {
background-color : #ffffff;
color : #ff0000;
}
.link, .link:visited{
text-decoration : none;
color : #444;
}
.link2, .link2:visited {
text-decoration : none;
color : #4778DE;
}
.link:hover, .link2:hover{
text-decoration:underline;
}
.team, .services {
background-color : #e1f1ee;
float : left;
width : 100%;
margin : 0%;
min-height : auto;
text-align : left;
padding : 3% 0 0 0;
}
.services li {
margin : 1% 0;
font-weight : 100;
font-family : museo-sans, sans-serif;
font-size : 1.3em;
}
.borderbot {
background-color : #c5e4de;
width : 75%;
height : 5px;
margin : 2% auto 0;
}
.borderleft {
background-color : #c5e4de;
width : 2px;
height : 200px;
margin : 5px 31px 5px;
}
.serv {
float : left;
width : 64px;
}
.serv2 {
float : left;
width : 76%;
margin : 0;
padding : 0 0 0 4%;
}
.imgt {
float : right;
margin : 3% 13% 5% 2%;
width : 25%;
}
.team2 {
float : right;
margin : 2% 2% 4% 13%;
width : 45%;
font-family : museo-sans, sans-serif;
font-size : 1.2em;
font-weight : 100;
}
.imgc {
float : right;
margin : 4% 13% 0 2%;
width : 40%;
}
.contact2 {
float : right;
margin : 1% 2% 0 13%;
width : 30%;
font-weight : 100;
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 1.5em;
}
.contact3 {
float : left;
margin : 0 2% 4% 13%;
width : 40%;
font-weight : 100;
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 1.5em;
}
.services2 {
float : left;
margin : 3% 2% 0 13%;
width : 35%;
}
.services3 {
float : right;
margin : 3% 13% 0 2%;
width : 35%;
}
.services4 {
float : left;
margin : 3% 2% 4% 13%;
width : 35%;
}
.services5 {
float : right;
margin : 3% 13% 4% 2%;
width : 35%;
}
.services6 {
float : left;
margin : 3% 7% 4% 13%;
width : 80%;
}
.location1 {
float : left;
margin : 3% 0 4% 13%;
width : 34%;
}
.location2 {
float : right;
margin : 3% 4% 4% 0;
width : 49%;
}
.loc2 {
float : left;
width : 69%;
margin : 0;
padding : 0 0 0 4%;
}
.loc3 {
font-weight : 100;
font-family : museo-sans, sans-serif;
font-size : 1.3em;
}
.map {
width : 100%;
height : 350px;
margin : 0;
border : 0;
}
.input, .textarea {
font-weight : 100;
font-family : "Trebuchet MS", Verdana, Tahoma, Arial;
font-size : 0.7em;
float : right;
}
.input {
width : 70%;
height : 1.5em;
}
.textarea {
height : 300px;
width : 99%;
}
.input2 {
margin : 2% 0 3% 0;
}
.input3 {
width : 50%;
height : 20px;
margin : 1% 20% 0 30%;
}
.input4 {
width : 74%;
height : 1.5em;
margin : 2% auto 1% auto;
font-size : 1.1em;
}
.input5 {
width : 48%;
margin : 1% 0% 0 5%;
}
.input6 {
width : 100%;
height : 500px;
font-size : 0.9em;
}
.submit {
float : left;
}

@media all and (max-width:980px) {
.nav {
background-color : #31363a;
border : 1px;
float : left;
position : relative;
margin : 0;
width : 100%;
}
.nav li {
float : none;
border-bottom : 1px solid #dddddd;
margin : 0;
padding: 0;
font-weight : 200;
font-family : museo-sans, sans-serif;
font-size : 1.75em;
color : #00ff00;
}
.nav li a {
border : 1px;
color : #eeeeee;
padding: 2%;
display : block;
font-weight : 500;
font-family : museo-sans, sans-serif;
font-size : 1.2em;
}
.nav li.active a {
background-color : #999;
color : #fff;
}
.menu {
display : none;
position : absolute;
border : #dddddd solid 1px;
z-index : 10;
top : 80px;
left : 2%;
width : 75%;
background-color : #31363a;
text-align : left;
}
.logo {
width : 168px;
position : absolute;
left : 50%;
margin-left : -84px;
}
.menu h1, .menu h2, .main, .borderleft {
display : none;
}
.btn {
display : block;
float : left;
width : 15%;
height : 110px;
line-height : 110px;
margin : 0;
}
.imgbtn {
vertical-align : middle;
float : none;
width : 35px;
margin : 0 0 0 20%;
}
.mobmain {
display : block;
float : left;
width : 100%;
min-height : auto;
}
.main2 h3 {
font-size : 2em;
margin : 1% 5%;
}
.services h3, .team h3 {
font-size : 2em;
}
.services h5 {
font-size : 1.75em;
}
.main2 h4{
font-size : 1.3em;
margin : 2% 5% 3%;
}
.main2 h1{
display : block;
font-size : 1.75em;
font-weight : 200;
color : #4778DE;
margin : 5% 0 6%;
}
.img2 {
float : left;
top : 0;
left : 0;
width : 100%;
}
.imgt {
float : none;
display : block;
margin-left : auto;
margin-right : auto;
width : 60%;
}
.imgc {
float : none;
display : block;
margin-left : auto;
margin-right : auto;
width : 80%;
}
.team2, .contact2, .contact3 {
float : right;
margin : 3% 5% 8% 5%;
width : 90%;
}
.serv {
width : 100%;
margin : 3% 0 2%;
}
.imserv {
display : block;
margin-left : auto;
margin-right : auto;
}
.services2, .services3, .services4, .services5, .services6, .location1, .location2 {
float : left;
margin : 3% 0 3% 0;
width : 100%;
}
.serv2, .loc2 {
float : left;
width : 92%;
margin : 0;
padding : 0 5% 0 3%;
}
}